## rust-rawler 0.7.0

=== debian/changelog ===
rust-rawler (0.7.0-1) experimental; urgency=medium

  * Package rawler 0.7.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 07 Dec 2025 08:56:50 +0100
