=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.0 --all-targets --all-features
Features: test-name=rust-rawler:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.0 --all-targets --no-default-features --features clap
Features: test-name=librust-rawler-dev:clap
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.0 --all-targets
Features: test-name=librust-rawler-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.0 --all-targets --no-default-features --features inspector
Features: test-name=librust-rawler-dev:inspector
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.0 --all-targets --no-default-features
Features: test-name=librust-rawler-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
