## rust-rawler 0.7.1

=== debian/changelog ===
rust-rawler (0.7.1-1) unstable; urgency=medium

  * Package rawler 0.7.1 from crates.io using debcargo 2.7.11
  * refresh patches
  * add patch to lower dependency on rust-md5 to 0.7
  * add patch to remove jpegxl support (new in 0.7.1) because rust-jxl-oxide
    is not in Debian yet.

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 16:38:52 +0000
