=== debian/control ===
Source: rust-rawler
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.87) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev <!nocheck>,
 librust-bitstream-io-4+default-dev (>= 4.1-~~) <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-enumn-0.1+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-image-0.25+jpeg-dev <!nocheck>,
 librust-itertools-0.14+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libflate-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-md5-0.7+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev (>= 0.9.4-~~) <!nocheck>,
 librust-multiversion-0.8+default-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-num-enum-0.7+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>,
 librust-uuid-1+serde-dev <!nocheck>,
 librust-uuid-1+v4-dev <!nocheck>,
 librust-weezl-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-zerocopy-0.8+default-dev (>= 0.8.26-~~) <!nocheck>,
 librust-zerocopy-0.8+derive-dev (>= 0.8.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rawler]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rawler
Homepage: https://github.com/dnglab/dnglab
X-Cargo-Crate: rawler

Package: librust-rawler-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev,
 librust-bitstream-io-4+default-dev (>= 4.1-~~),
 librust-byteorder-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev (>= 4.4.0-~~),
 librust-enumn-0.1+default-dev,
 librust-glob-0.3+default-dev,
 librust-hex-0.4+default-dev,
 librust-image-0.25+jpeg-dev,
 librust-itertools-0.14+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libflate-2+default-dev,
 librust-log-0.4+default-dev,
 librust-md5-0.7+default-dev,
 librust-memmap2-0.9+default-dev (>= 0.9.4-~~),
 librust-multiversion-0.8+default-dev,
 librust-num-0.4+default-dev,
 librust-num-enum-0.7+default-dev,
 librust-rayon-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-2+default-dev,
 librust-toml-0.8+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+serde-dev,
 librust-uuid-1+v4-dev,
 librust-weezl-0.1+default-dev (>= 0.1.7-~~),
 librust-zerocopy-0.8+default-dev (>= 0.8.26-~~),
 librust-zerocopy-0.8+derive-dev (>= 0.8.26-~~)
Provides:
 librust-rawler+clap-dev (= ${binary:Version}),
 librust-rawler+default-dev (= ${binary:Version}),
 librust-rawler+inspector-dev (= ${binary:Version}),
 librust-rawler-0-dev (= ${binary:Version}),
 librust-rawler-0+clap-dev (= ${binary:Version}),
 librust-rawler-0+default-dev (= ${binary:Version}),
 librust-rawler-0+inspector-dev (= ${binary:Version}),
 librust-rawler-0.7-dev (= ${binary:Version}),
 librust-rawler-0.7+clap-dev (= ${binary:Version}),
 librust-rawler-0.7+default-dev (= ${binary:Version}),
 librust-rawler-0.7+inspector-dev (= ${binary:Version}),
 librust-rawler-0.7.1-dev (= ${binary:Version}),
 librust-rawler-0.7.1+clap-dev (= ${binary:Version}),
 librust-rawler-0.7.1+default-dev (= ${binary:Version}),
 librust-rawler-0.7.1+inspector-dev (= ${binary:Version})
Description: Extract images and metadata from camera raw formats - Rust source code
 Source code for Debianized Rust crate "rawler"
