## rust-rawler 0.7.1+dfsg

=== debian/changelog ===
rust-rawler (0.7.1+dfsg-1) unstable; urgency=medium

  * Package rawler 0.7.1 from crates.io using debcargo 2.8.1
  * Add patch fix-test-on-big-endian-arch.patch

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 20:20:13 +0000
