=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: rust-rawler
 Section: rust
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.87) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-backtrace-0.3+default-dev <!nocheck>,
- librust-bitstream-io-4+default-dev (>= 4.1-~~) <!nocheck>,
+ librust-bitstream-io-4+default-dev (>= 4.1) <!nocheck>,
  librust-byteorder-1+default-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-enumn-0.1+default-dev <!nocheck>,
@@ -19,7 +18,7 @@
  librust-libflate-2+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-md5-0.7+default-dev <!nocheck>,
- librust-memmap2-0.9+default-dev (>= 0.9.4-~~) <!nocheck>,
+ librust-memmap2-0.9+default-dev (>= 0.9.4) <!nocheck>,
  librust-multiversion-0.8+default-dev <!nocheck>,
  librust-num-0.4+default-dev <!nocheck>,
  librust-num-enum-0.7+default-dev <!nocheck>,
@@ -32,17 +31,18 @@
  librust-uuid-1+default-dev <!nocheck>,
  librust-uuid-1+serde-dev <!nocheck>,
  librust-uuid-1+v4-dev <!nocheck>,
- librust-weezl-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
- librust-zerocopy-0.8+default-dev (>= 0.8.26-~~) <!nocheck>,
- librust-zerocopy-0.8+derive-dev (>= 0.8.26-~~) <!nocheck>
+ librust-weezl-0.1+default-dev (>= 0.1.7) <!nocheck>,
+ librust-zerocopy-0.8+default-dev (>= 0.8.26) <!nocheck>,
+ librust-zerocopy-0.8+derive-dev (>= 0.8.26) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rawler]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rawler
 Homepage: https://github.com/dnglab/dnglab
 X-Cargo-Crate: rawler
+X-Cargo-Crate-Version: 0.7.1
 
 Package: librust-rawler-dev
 Architecture: any
@@ -50,10 +50,10 @@
 Depends:
  ${misc:Depends},
  librust-backtrace-0.3+default-dev,
- librust-bitstream-io-4+default-dev (>= 4.1-~~),
+ librust-bitstream-io-4+default-dev (>= 4.1),
  librust-byteorder-1+default-dev,
  librust-chrono-0.4+default-dev,
- librust-clap-4+default-dev (>= 4.4.0-~~),
+ librust-clap-4+default-dev (>= 4.4.0),
  librust-enumn-0.1+default-dev,
  librust-glob-0.3+default-dev,
  librust-hex-0.4+default-dev,
@@ -63,7 +63,7 @@
  librust-libflate-2+default-dev,
  librust-log-0.4+default-dev,
  librust-md5-0.7+default-dev,
- librust-memmap2-0.9+default-dev (>= 0.9.4-~~),
+ librust-memmap2-0.9+default-dev (>= 0.9.4),
  librust-multiversion-0.8+default-dev,
  librust-num-0.4+default-dev,
  librust-num-enum-0.7+default-dev,
@@ -76,9 +76,9 @@
  librust-uuid-1+default-dev,
  librust-uuid-1+serde-dev,
  librust-uuid-1+v4-dev,
- librust-weezl-0.1+default-dev (>= 0.1.7-~~),
- librust-zerocopy-0.8+default-dev (>= 0.8.26-~~),
- librust-zerocopy-0.8+derive-dev (>= 0.8.26-~~)
+ librust-weezl-0.1+default-dev (>= 0.1.7),
+ librust-zerocopy-0.8+default-dev (>= 0.8.26),
+ librust-zerocopy-0.8+derive-dev (>= 0.8.26)
 Provides:
  librust-rawler+clap-dev (= ${binary:Version}),
  librust-rawler+default-dev (= ${binary:Version}),
