=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.1 --all-targets --all-features
Features: test-name=rust-rawler:@
Depends: dh-cargo (>= 33~), rustc (>= 1.87), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.1 --all-targets --no-default-features --features clap
Features: test-name=librust-rawler-dev:clap
Depends: dh-cargo (>= 33~), rustc (>= 1.87), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.1 --all-targets
Features: test-name=librust-rawler-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.87), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.1 --all-targets --no-default-features --features inspector
Features: test-name=librust-rawler-dev:inspector
Depends: dh-cargo (>= 33~), rustc (>= 1.87), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawler 0.7.1 --all-targets --no-default-features
Features: test-name=librust-rawler-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.87), librust-anyhow-1+default-dev, librust-approx-0.5+default-dev (>= 0.5.1), librust-env-logger-0.11+default-dev, librust-serde-yaml-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
